@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600');
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
}

body {
	margin:0;
	padding:0;
	font-family: 'Montserrat', sans-serif;
	overflow-x:hidden;
	background:#F7FCFF;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
 display:block;
}

nav ul {
 list-style:none;
}

blockquote, q {
 quotes:none;
}

blockquote, q {
 quotes:none;
}

a {
 margin:0;
 padding:0;
 font-size:100%;
 text-decoration:none;
 vertical-align:baseline;
 background:transparent;
}

a:hover{
	text-decoration: none;
	color: inherit;
}

a:focus { text-decoration: none; }

input, select {
 vertical-align:middle;
 display:inline-block;
}


.header{
	background: rgb(150,10,249);
	background: linear-gradient(90deg, rgba(150,10,249,1) 0%, rgba(15,101,239,1) 100%);
	height: 80px;
    padding-top: 20px;
}

.header_left{
	float: left;
}

.header_right{
	float:right;
}

.header_left > div{
	display:inline-block;
	vertical-align:middle;
}
.header_right > div{
	display:inline-block;
	vertical-align:middle;
}

.custom_test a{
	color: #fff;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    border: 1px solid #8952F8;
    width: 189px;
    display: block;
    text-align: center;
    padding: 12px 0;
    border-radius: 3px;
    margin-left: 44px;	
}
.custom_test a:hover{
	background:#8A51F8;
}

.category a{
    display: block;
    line-height: 2;
    font-size: 14px;
    color: #FFF;
    font-weight: 600;
    background: url(/images/star.png) no-repeat top 5px left;
    padding-left: 27px;
    margin-left: 26px;	
}

.create a{
	display: block;
    line-height: 1;
    font-size: 14px;
    font-weight: 600;
    color: #FFF;
    background: #00C350;
    width: 125px;
    text-align: center;
    border-radius: 3px;
    padding: 13px 0;
	margin-right:26px;
}
.user{
	background: rgba(255,255,255,0.2);
    border-radius: 3px;
    width: 48px;
    text-align: center;
    padding: 5px 0;
	cursor:pointer;
	margin-right: 26px;
}
.user img, .user .user_img {
	display:block;
	margin:auto;
	border-radius:50%;
}
.lang ul.active{
	display:block;
}
.lang ul{
    display: none;
    position: absolute;
    right: -10px;
    top: 50px;
    list-style: none;
    z-index: 99;
    background-color: #fff;
    padding: 0px;
    border:1px solid #dee9fb;
    border-radius: 3px;
    width: 212px;
}
.lang ul:after{
    content: '';
    width: 14px;
    height: 9px;
    position: absolute;
    right: 15px;
    top: -8px;
    background: url(/images/arr1.png) 0 0 no-repeat;
}
.lang ul a:hover{background-color: #dee9fb;}
.lang ul a img,
.lang ul a span{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.lang ul a{
    padding: 10px 20px;
    display: block;
    color: #3d3d3d;
    font-size: 14px;
    text-decoration: none;
}
.lang_active img{
	display:block;
}
.lang_active{
    display: block;
    position: relative;
	cursor:pointer;
}
.user{
	position:relative;
}
.dropdown_menu{
	position: absolute;
    left: -170px;
    background: #FFF;
    border-radius: 3px;
    border: 1px solid #E8E8E8;
    width: 225px;
    top: 61px;	
	display:none;
	z-index:9999;
}
.dropdown_menu.active{
	display:block;
}
.dropdown_menu:before{
    content: '';
    position: absolute;
    top: -8px;
    right: 23px;
    z-index: 999;
    background: url(/images/down.png) no-repeat;
    width: 15px;
    height: 8px;
}
.dropdown_menu ul{
    list-style: none;
    text-align: left;
    padding: 10px 20px;
}
.lang_active:before{
    content: '';
    position: absolute;
    right: -10px;
    top: 6px;
    background: url(/images/arrow.png) no-repeat;
    width: 6px;
    height: 4px;
}
.lang_active.act:before{
    transform: rotate(180deg);
}
.lang{
	position:relative;
}
.dropdown_menu ul li a{
    font-size: 14px;
    line-height: 1;
    display: block;
    color: #010101;
	font-weight:500;
    padding: 11px 0;
    padding-left: 22px;
}
.dropdown_menu ul li{
	
}

.dropdown_menu ul li:hover a{
	color:#1064ef;
}

.dropdown_menu ul li:nth-child(1) a {
	background:url(/images/drop_user.png) no-repeat top 10px left;
}
.dropdown_menu ul li:hover:nth-child(1) a {
	background:url(/images/drop_user_active.png) no-repeat top 10px left;
}
.dropdown_menu ul li:nth-child(2) a {
	background:url(/images/add.png) no-repeat top 11px left;
}
.dropdown_menu ul li:hover:nth-child(2) a {
	background:url(/images/add_active.png) no-repeat top 11px left;
}
.dropdown_menu ul li:nth-child(3) a {
	background:url(/images/add.png) no-repeat top 11px left;
}
.dropdown_menu ul li:hover:nth-child(3) a {
	background:url(/images/add_active.png) no-repeat top 11px left;
}
.dropdown_menu ul li:nth-child(4) a {
	background:url(/images/add.png) no-repeat top 11px left;
}
.dropdown_menu ul li:hover:nth-child(4) a {
	background:url(/images/add_active.png) no-repeat top 11px left;
}
.dropdown_menu ul li:nth-child(5) a {
	background:url(/images/add.png) no-repeat top 11px left;
}
.dropdown_menu ul li:hover:nth-child(5) a {
	background:url(/images/add_active.png) no-repeat top 11px left;
}
.dropdown_menu ul li:nth-child(6) a {
    background:url(/images/add.png) no-repeat top 11px left;
}
.dropdown_menu ul li:hover:nth-child(6) a {
    background:url(/images/add_active.png) no-repeat top 11px left;
}
.dropdown_menu ul li:nth-child(7) a {
    background:url(/images/add.png) no-repeat top 11px left;
}
.dropdown_menu ul li:hover:nth-child(7) a {
    background:url(/images/add_active.png) no-repeat top 11px left;
}
.dropdown_menu ul li:nth-child(8) a {
    background:url(/images/logout.png) no-repeat top 11px left;
}
.dropdown_menu ul li:hover:nth-child(8) a {
    background:url(/images/logout_active.png) no-repeat top 11px left;
}

.acticle_item{
	box-shadow: 0px 3px 10px -3px #a0a0a0;
    border-radius: 3px;	
	position:relative;
	margin: 15px 0;
}
.content{
	margin-top:15px;
}
.acticle_item .tag{
    position: absolute;
	display:inline-block;
	margin-right:10px;
    top: 20px;
    left: 25px;
    z-index: 10;
    color: #FFF;
    font-size: 14px;
    background: rgba(103, 41, 245, 0.6);
    padding: 3px 11px;
    border-radius: 3px;	 
}
.article_content > span {
	display: block;
    line-height: 1;
    font-size: 30px;
    font-weight: 600;
    color: #000;
    min-height: 40px;
}
.article_content .a{
    display: block;
    line-height: 1;
    font-size: 30px;
    font-weight: 600;
    color: #fff;    
}
.article_content{
    padding: 20px 25px; 
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}
.article_author{
	display:table;
	width:100%;
	margin-top: 20px;
}
.author{
	float:left;
}
.article_count{
	float:right;
    margin-top: 3px;
}
.author img{
	display:inline-block;
	vertical-align:middle;
}
.author span{
	display:inline-block;
	vertical-align:middle;
	line-height:1;
	font-size:12px;
	color:#fff;
	margin-left: 5px;
}
.acticle_item { overflow: hidden; }
.acticle_item .img{
    position: relative;
    display: block;
    -moz-transition: all .45s ease-out;
    -o-transition: all .45s ease-out;
    -webkit-transition: all .45s ease-out;
}
.acticle_item .img:hover {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
}
.acticle_item .img:after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d9000000',GradientType=0 ); /* IE6-9 */
}
.acticle_item .img .img-responsive{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
@media (max-width: 767px) {
    .acticle_item .img .img-responsive{ height: 212px; }
    .acticle_item.acticle_item_big .img .img-responsive{ height: 442px; }
}
@media (min-width: 768px) {
    .acticle_item .img .img-responsive, .acticle_item.acticle_item_big .img .img-responsive{ height: 276px; }
}
@media (min-width: 992px) {
    .acticle_item .img .img-responsive, .acticle_item.acticle_item_big .img .img-responsive{ height: 363px; }
}
@media (min-width: 1200px) {
    .acticle_item .img .img-responsive, .acticle_item.acticle_item_big .img .img-responsive{ height: 442px; }
}
.article_count ul{
	list-style:none;
}
.article_count ul li{
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    color: #fff;
    padding-left: 23px;
    margin-left: 10px;
    height: 17px;
}
.article_count ul li:nth-child(1){
	background:url(/images/view1.png) no-repeat top 2px left;
}
.article_count ul li:nth-child(2){
	background:url(/images/comment1.png) no-repeat top left;
}
.small{
    font-size: 17px !important;
    line-height: 1.1 !important;
}
.footer-wrap{
    display: table;
    width: 100%;
    border-top: 1px solid #DEE9FB;
    padding-top: 20px;
    margin-top: 30px;	
}
.footer-wrap .logo{
    float: left;	
}
.footer_link{
	float: right;
    height: 45px;
    line-height: 45px;
}
.footer_link ul{
	list-style:none;
}
.footer_link ul li{
	display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #0f65ef;
    font-weight: 500;
    padding-left: 20px;
}

.content-img {
    height: 321px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.author img {
    width: 25px;
    height: 25px;
}

.btn-center {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}


.share-buttons {
    margin-top: 5px;
}

.st-btn {
    text-align: left !important;
    min-width: 75px !important;
    padding: 0 6px !important;
}

.st-btn.st-hide-label {
    text-align: center !important;
}

.st-label {
    text-align: center !important;
    padding-left: 0 !important;
    min-width: 38px !important;
}

.st-btn > svg {
    height: 20px !important;
    width: 20px !important;
    top: 5px !important;
}

.st-btn:hover {
    top: 0 !important;
}

.social-share a {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -ms-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -webkit-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

    display: inline-block;
    width: 75px;
    color: #ffffff;
    height: 32px;
    font-size: 12px;
    text-align: left;
    padding: 0 6px;
}

.social-share a:not(:last-child) {
    margin-right: 5px;
}

.social-share a span.divider {
    width: 1px;
    border-right: 1px solid #ffffff;
    display: inline-block;
    height: 20px;
    vertical-align: middle;
    margin-left: 3px;
}

.social-share a span.cnt {
    vertical-align: middle;
    width: 32px;
    text-align: center;
    display: inline-block;
    margin-top: 1px;
}

.social-share svg {
    vertical-align: middle;
}

.social-share svg path {
    fill: #ffffff;
}

.social-share a {
    cursor: pointer;
}

.social-share a.vk:hover, .social-share a.fb:hover, .social-share a.ok:hover, .social-share a.tw:hover {
    color: #ffffff;
    opacity: 0.8;
}

.social-share a.vk {
    background-color: #4c6c91;
    color: #ffffff;
}

.social-share a.fb {
    background-color: #3b5998;
    color: #ffffff;
}

.social-share a.fb svg {
    margin-left: 3px;
    margin-right: 3px;
}

.social-share a.ok {
    background-color: #d7772d;
    color: #ffffff;
}

.social-share a.ok svg {
    margin-left: 2px;
    margin-right: 2px;
}

.social-share a.tw {
    background-color: #55acee;
    color: #ffffff;
}

.share-buttons .soc { text-align: center; margin-bottom: 30px; }
.share-buttons .soc .soc-button {
    background: linear-gradient(90deg, rgba(150,10,249,1) 0%, rgba(15,101,239,1) 100%);
    display: inline-block;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    margin-right: 7px;
    margin-bottom: 12px;
    cursor: pointer;
}
.share-buttons .soc .soc-button.soc-button-embed { height: 38px; border-radius: 19px; }
.share-buttons .soc .soc-button.soc-button-embed.soc-button-embed-ru { width: 122px; }
.share-buttons .soc .soc-button.soc-button-embed.soc-button-embed-en { width: 113px; }
.share-buttons .soc .soc-button:hover .soc-button__wrapper { background: linear-gradient(90deg, rgba(150,10,249,1) 0%, rgba(15,101,239,1) 100%); }
.share-buttons .soc .soc-button:nth-last-of-type(1) { margin-right: 0; }
.share-buttons .soc .soc-button .soc-button__wrapper {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: #f7fcff;
    margin: auto;
    margin-top: 1px;
    position: relative;
}
.share-buttons .soc .soc-button.soc-button-embed .soc-button__wrapper { height: 36px; border-radius: 19px; }
.share-buttons .soc .soc-button.soc-button-embed.soc-button-embed-ru .soc-button__wrapper { width: 120px; }
.share-buttons .soc .soc-button.soc-button-embed.soc-button-embed-en .soc-button__wrapper { width: 111px; }
.share-buttons .soc .soc-button .soc-button__wrapper span.ico {
    background: url('/images/social/soc-sprite.png') no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
}

.share-buttons .soc .soc-button.yt .soc-button__wrapper span.ico {
    background: url('/images/social/yt.svg') no-repeat;
    width: 16px;
    height: 12px;
    display: block;
    margin-top: -6px;
    margin-left: -8px;
}
.share-buttons .soc .soc-button.yt:hover .soc-button__wrapper span.ico {
    background: url('/images/social/yt-white.svg') no-repeat;
}
.share-buttons .soc .soc-button.vk .soc-button__wrapper span.ico {
    background-position: -5px -6px;
    width: 17px;
    height: 10px;
    display: block;
    margin-top: -5px;
    margin-left: -8px;
}
.share-buttons .soc .soc-button.vk:hover .soc-button__wrapper span.ico {
    background-position: -6px -31px;
}

.share-buttons .soc .soc-button.fb .soc-button__wrapper span.ico {
    background-position: -30px -4px;
    width: 8px;
    height: 16px;
    display: block;
    margin-top: -8px;
    margin-left: -4px;
}
.share-buttons .soc .soc-button.fb:hover .soc-button__wrapper span.ico {
    background-position: -30px -29px;
}

.share-buttons .soc .soc-button.ok .soc-button__wrapper span.ico {
    background-position: -49px -4px;
    width: 11px;
    height: 17px;
    display: block;
    margin-top: -8px;
    margin-left: -5px;
}
.share-buttons .soc .soc-button.ok:hover .soc-button__wrapper span.ico {
    background-position: -49px -29px;
}

.share-buttons .soc .soc-button.wa .soc-button__wrapper span.ico {
    background-position: -68px -3px;
    width: 17px;
    height: 17px;
    display: block;
    margin-top: -8px;
    margin-left: -8px;
}
.share-buttons .soc .soc-button.wa:hover .soc-button__wrapper span.ico {
    background-position: -68px -28px;
}

.share-buttons .soc .soc-button.tg .soc-button__wrapper span.ico {
    background-position: -91px -4px;
    width: 16px;
    height: 15px;
    display: block;
    margin-top: -7px;
    margin-left: -8px;
}
.share-buttons .soc .soc-button.tg:hover .soc-button__wrapper span.ico {
    background-position: -91px -29px;
}

.share-buttons .soc .soc-button.tw .soc-button__wrapper span.ico {
    background-position: -117px -4px;
    width: 17px;
    height: 14px;
    display: block;
    margin-top: -7px;
    margin-left: -8px;
}
.share-buttons .soc .soc-button.tw:hover .soc-button__wrapper span.ico {
    background-position: -117px -29px;
}

.share-buttons .soc .soc-button.rd .soc-button__wrapper span.ico {
    background-position: -142px -4px;
    width: 20px;
    height: 16px;
    display: block;
    margin-top: -8px;
    margin-left: -10px;
}
.share-buttons .soc .soc-button.rd:hover .soc-button__wrapper span.ico {
    background-position: -143px -28px;
}

.share-buttons .soc .soc-button.embed .soc-button__wrapper span.ico {
    background-position: -173px -5px;
    width: 19px;
    height: 14px;
    display: block;
    margin-top: -7px;
}
.share-buttons .soc .soc-button.embed.soc-button-embed-ru .soc-button__wrapper span.ico { margin-left: -46px; }
.share-buttons .soc .soc-button.embed.soc-button-embed-en .soc-button__wrapper span.ico { margin-left: -39px; }
.share-buttons .soc .soc-button.embed:hover .soc-button__wrapper span.ico {
    background-position: -173px -30px;
}
.share-buttons .soc .soc-button.embed .soc-button__wrapper { line-height: 87px; }
.share-buttons .soc .soc-button.embed .soc-button__wrapper span.text {
    font-size: 14px;
    color: #000000;
    font-family: "Montserrat";
    font-weight: 600;
    top: -26px;
    left: 13px;
    position: relative;
}
.share-buttons .soc .soc-button.embed:hover .soc-button__wrapper span.text { color: #fff; }

#result-content .share-buttons .soc { margin-top: 15px; }

@media (min-width: 769px) {
    .share-buttons .soc { margin-top: 70px; }
}